.friend-panel-circle{

    display: flex;
    /*align-items: center;*/
    justify-content: center;
}
.friend-panel-circle img{
    max-width: 40px !important;
    max-height: 40px !important;
}
.friend-panel-circle:hover{
    cursor: pointer;
}

li.friend-panel-element {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: auto!important;
    padding: 12px 10px;
}
.FP-right {
    float: right!important;
}
.friend-panel-online{
    border-radius: 50%;
    background-color: #00a000;
    border: 2px solid #f1f2f4;
    height: 7px;
    width: 7px;
    position: absolute;
    z-index: 9999;
    top: 38px;
    margin-left: 28px;
}
.FP{
    display:flex;
}
.FP-nav{
    display:flex;
    flex-direction: column;
    align-items:center;
}
.FP-content {
    float: left;
    overflow: hidden;
    width: 95% !important;
    margin: 0 10px;
}
.FP-show-all, .FP-show-suggested {
    max-height: 13px;
    cursor: pointer;
    opacity: .4;
}
.fp-arrow-prev, .fp-arrow-next {
    position: relative;
    top: 23.5px;
}
.fp-arrow-next{
   /* background-image: url(/images/icon-chevron-right.png);*/
}

.FP .chevron {
    max-height: 16px;
    cursor: pointer;
    opacity: .5;
}
.FP-remove:hover{
    opacity:.6;
}
.FP ul li {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 2%;
    padding: 12px 10px;
}
.arrow-placeholder{
    display: none;
    margin-left:16px;
}


.ui-tooltip {
    padding: 8px;
    position: absolute;
    z-index: 9999;
    max-width: 300px;
    background: white;
    border-radius: 5px;
    box-shadow: 0 0 7px #3e3e3e;
}
.ui-tooltip ul {
    margin-left: -20px;
}
.ui-tooltip li {
    list-style: none;
}
body .ui-tooltip {
    border-width: 2px;
}
.ui-tooltip {
    line-height: 150%;
}
.maintext{
    /*font-weight: bold;
    font-size:110%;*/
    color: #338c8c;
    font: bold 14px "Helvetica Neue", Sans-Serif;
}
.subtext{
    font: 12px "Helvetica Neue", Sans-Serif;
    color: gray;
}
